[Mediawiki-l] Spam with accounts

Rob Church robchur at gmail.com
Fri Mar 10 07:09:22 UTC 2006


Read the ConfirmEdit.php file itself; it's documented all over the
place with comments. As I said, it's possible the extension requires
some of the hooks present in 1.6, so it might not work with 1.5
branch; it certainly needs 1.6 hooks for the user account creation
captcha.


Rob Church

On 10/03/06, Benjamí Villoslada <benjami at gmail.com> wrote:
> El Dijous, 9 de Març de 2006 19:32, Rob Church va escriure:
> > Install the ConfirmEdit extension, add in the FancyCaptcha add-on to
> > it, and read the documentation on getting it all set up. I *suspect*
> > however, that the extension is going to require 1.6 for some of the
> > hooks.
>
> Before my message I've tried the ConfirmEdit extension.  Is best one captcha
> in the new account step, but is more than nothing.  I've added a line with
> include pointing to the main confirmedit php file in LocalSettints.php, but
> ConfirmEdit doesn't works (without errors).  Maybe I need more experience
> with extensions, I've seen this:
> http://meta.wikimedia.org/wiki/Extending_wiki_markup#Installing_the_extension
>
> --
> Benjamí
> http://blog.bitassa.cat
>
>
>
> .
> _______________________________________________
> MediaWiki-l mailing list
> MediaWiki-l at Wikimedia.org
> http://mail.wikipedia.org/mailman/listinfo/mediawiki-l
>



More information about the MediaWiki-l mailing list